interface=wlan0
#driver=nl80211
bridge=br-internal
hw_mode=g
channel=7
# limit the frequencies used to those allowed in the country
ieee80211d=1
country_code=CH
ieee80211n=1
ieee80211ac=1
# QoS support
wmm_enabled=1
utf8_ssid=1
ssid=WiFi-VPN L3
#ssid=🍆💦
macaddr_acl=0
auth_algs=1
ignore_broadcast_ssid=0
wpa=2
wpa_passphrase=vpnbox1.
wpa_key_mgmt=WPA-PSK
wpa_pairwise=TKIP
rsn_pairwise=CCMP
